
.icon-blue {
  color: $color-grey-2; // $color-icon-blue;
}
.icon-dark {
  color: $color-dark; // $color-icon-blue;
}

.icon-red {
  color: $color-error; // $color-icon-red;
}

.icon-orange {
  color: $color-orange; // $color-icon-orange;
}

.icon-white {
  color: #fff;
}

.icon-orange {
  color: $color-orange; // #ffc107;
}

.icon-margin {
  margin-right: 0.5em;
}

.icon-right {
  float: right;
  margin-left: 10px;
}

.icon-grey {
  color: $color-grey;
  opacity: 0.48;
}


.menu-zone {
  // border: 1px solid rgba(0, 0, 0, 0.5);
  border-radius: 3px;
  // box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  white-space: nowrap;
}
.menu-cut {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

// Blocs ADMIN / TITLE / CONTENT

.admin-col {
  background: #FFFFFF;
  /* PW - Box */

  box-shadow: 0px 16px 24px rgba(148, 99, 52, 0.08);
  border-radius: 16px;
  // transform: matrix(1, 0, 0, -1, 0, 0);
  // box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
  // margin: 10px;
  margin-bottom: 20px;
  /*padding-right: 10px !important;*/

  padding: 12px;
  padding-bottom: 0;
}
.admin-col-title,
.admin-col-content {
  padding-bottom: 12px;
}
.admin-col-title {
  //styleName: PW - Title;
  // font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 32px;
  letter-spacing: 0em;
  text-align: left;
}
.admin-col-title-grey {
}
.admin-col-title-bold {
}
.admin-col-title-step {
}
.admin-col-content {
}
.admin-col-content-padding {
}

.admin-col-repport {
  background: #FFFFFF;

  box-shadow: 0px 1px 2px $color-orange-rgba;
  border: 1px solid $color-orange;
  border-radius: 6px;
  margin-bottom: 20px;
  padding: 6px;

  color: $color-orange;
  font-weight: bold;
}

/*
  COLLAPSE ICON
*/
.collapse-icon {
}
.collapse-btn-right {
  float: right;

}
.btn:focus {
  box-shadow: inherit;
}
.btn:hover {
  box-shadow: 0px 8px 16px rgba(252, 148, 43, 0.24);
}

// .admin-col {
//   margin-bottom: 10px;

//   .admin-col-title,
//   .admin-col-content {
//     box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
//     padding: 3px;
//   }
//   .admin-col-title {
//     background-color: $color-sb-step-active; // #ddd;
//   }
//   .admin-col-title-grey {
//     background-color: #ddd;
//   }
//   .admin-col-title-bold {
//     font-weight: bold;
//   }
//   .admin-col-title-step {
//     background-color: #6d87a6;
//     color: #fff;
//     border-top-left-radius: 4px;
//     font-weight: bold;
//   }
//   .admin-col-content {
//     height: calc(100% - 30px);
//   }
//   .admin-col-content-padding {
//     padding: 1.2em;
//   }
// }


.table-raw-full {
  background-color: #8fa1b2 !important;
  color: #f5f5f5 !important;
}

#list-content {
  width: 100%;
}
